# Generated by Django 5.0.6 on 2024-08-08 17:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("blog", "0002_blogpage_delete_blogindexpage"),
        ("wagtailcore", "0093_uploadedfile"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="BlogPage",
            new_name="BlogPost",
        ),
    ]
